Skip to main content
POST
/
api
/
license
/
sync
Sync License
curl --request POST \
  --url https://api.example.com/api/license/sync \
  --header 'Authorization: Bearer <token>'
{
  "is_valid": true,
  "is_expired": true,
  "status": "<string>",
  "license_type": "<string>",
  "plan_tier": "trial",
  "license_key": "<string>",
  "expires_at": "2023-11-07T05:31:56Z",
  "days_remaining": 123,
  "features": {},
  "limits": {},
  "usage": {},
  "error": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

Current license status and features.

is_valid
boolean
required
is_expired
boolean
required
status
string
required
license_type
string | null
plan_tier
string
default:trial
license_key
string | null
expires_at
string<date-time> | null
days_remaining
integer | null
features
Features · object
limits
Limits · object
usage
Usage · object
error
string | null